html, body{
    width: 100%;
    overflow-x: hidden;
}
body{
    padding-top: 130px;
    background-color: #fff;
}
p, a, h1, h2, h3, h4, h5, h6, li, small, span, label, font, input, button, textarea, select, div, ul, li{
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    box-shadow: none;
    line-height: 1.25em;
    letter-spacing: 0.03em;
    font-family: 'Aspira';
}
.bloco{
    width: 100%;
}

.navbar{
    background-color: #fff;
    min-height: 130px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
    margin: 0px;
}

.navbar .bar-topo{
    background-color: #D3D5D6;
    overflow: hidden;
}
.navbar .bar-topo .container{
    padding: 0 70px;
}
.navbar .bar-topo p.dados-contato{
    color: #455D63;
    display: inline-block;
    margin-right: 20px;
    margin-top: 10px;
    font-size: 13px;
    font-weight: 700;
}
.navbar .bar-topo p.dados-contato a{
    color: #455D63;
    text-decoration: none;
    transition: .2s;
}
.navbar .bar-topo p.dados-contato a:hover{
    opacity: .6;
    transition: .2s;
}
.navbar .bar-topo p.dados-contato span.divider{
    margin: 0 5px;
}
.navbar .bar-topo .redes-sociais{
    display: inline-block;
}
.navbar .bar-topo .redes-sociais a{
    padding: 11px 6px;
    border-right: 1px solid #D3D5D6; 
    background-color: rgba(69,93,99,.5);
    transition: .2s;
    margin: -1px -2px;
    display: inline-block;
}
.navbar .bar-topo .redes-sociais a:hover{
    background-color: rgba(69,93,99,.3);
    transition: .2s;
}
.navbar .bar-topo .redes-sociais a img{
    width: 18px;
}

.navbar .bar-menu{
    position: relative;
}
.navbar .bar-menu .svg.seta{
    top: 0px;
    height: 100%;
    position: absolute;
}
.navbar .bar-menu .svg.seta.seta-azul{
    left: 0px;
    transform: translateX(-65%);
}
.navbar .bar-menu .svg.seta.seta-vermelha{
    right: 0px;
    transform: translateX(65%);
}

.navbar-default{
    border: none;
}
.navbar-default .container.bar-menu{
    width: 83% !important;
    padding: 0 90px;
    background-color: #41AAB0;
    height: 93px;
}
.navbar-default .navbar-header{

}
.navbar-default .navbar-header .navbar-brand{
    padding-top: 5px;
}
.navbar-default .navbar-header .navbar-brand img{
    margin-top: 20px;
    width: 260px;
}
.navbar-nav{
    margin-top: 32px;
}
.navbar-default .navbar-nav > li{
    margin: 0 9px;
    padding: 5px 0;
}
.navbar-default .navbar-nav > li > a{
    margin: 0px;
    padding: 1px 2px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    transition: .2s;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
    opacity: 0.7;
    transition: .2s;
    color: #fff;
}
.navbar-default .navbar-nav > li.btn-whatsapp{
    padding: 0px;
}
.navbar-default .navbar-nav > li.btn-whatsapp a{
    text-transform: none;
    font-weight: 400;
    padding: 4px 22px;
    border: 1px solid #fff;
    border-radius: 20px;
}
.navbar-default .navbar-nav > li.btn-whatsapp a:hover{
    background-color: #fff;
    color: #41AAB0;
    opacity: 1;
}

.navbar-toggle{
    margin-top: 14px;
    border: none;
    border-color: #fff !important;
    background-color:  #E02D39; 
    border-radius: 0px;
    padding-top: 9px;
    padding-bottom: 9px;
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff !important;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
    background-color:  #E02D39;
    opacity: 0.9;
}
.navbar-default .navbar-collapse{
    border: none;
    text-align: center;
    box-shadow: none;
}
.navbar-default .navbar-collapse .navbar{
    margin-top: 5px;
}


.index#links-categorias-produtos{
    background-color: #D3D5D6;
    text-align: center;
    width: 100%;
    vertical-align: top;
}
.index#links-categorias-produtos a.link-categoria{
    display: inline-block;
    width: 7.5%;
    background-color: #E02D39;
    text-align: center;
    padding: 12px 7px;
    padding-bottom: 10px;
    border-left: 1px solid #D3D5D6;
    border-right: 1px solid #D3D5D6;
    text-decoration: none;
    line-height: 1em;
    margin: 0 -1px;
    vertical-align: top;
}
.index#links-categorias-produtos a.link-categoria .icon{
    position: relative;
    margin-bottom: 7px;
    transition: .2s;
}
.index#links-categorias-produtos a.link-categoria:hover .icon{
    opacity: 0.7;
    transition: .2s;
}
.index#links-categorias-produtos a.link-categoria .icon .svg{
    max-width: 100%;
    max-height: 80%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.index#links-categorias-produtos a.link-categoria h5{
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    line-height: 1.2em;
    transition: .2s;
}
.index#links-categorias-produtos a.link-categoria:hover h5{
    opacity: 0.7;
    transition: .2s;
}


.index#banners-topo{
    padding-top: 20px;
    background: rgb(65,170,176);
    background: -moz-linear-gradient(180deg, rgba(65,170,176,1) 0%, rgba(237,247,248,1) 76%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(65,170,176,1) 0%, rgba(237,247,248,1) 76%, rgba(255,255,255,1) 100%);
    background: linear-gradient(180deg, rgba(65,170,176,1) 0%, rgba(237,247,248,1) 76%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#41aab0",endColorstr="#ffffff",GradientType=1);
}

.index#banners-topo .banner-horizontal{
    margin-bottom: 20px;
}
.index#banners-topo .banner-horizontal .carousel{
    
}
.index#banners-topo .banner-horizontal .carousel .carousel-inner{
    padding: 0 60px;
}
.index#banners-topo .banner-horizontal .carousel .carousel-inner .item{

}
.index#banners-topo .banner-horizontal .carousel .carousel-inner .item a{
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
}
.index#banners-topo .banner-horizontal .carousel .carousel-inner .item img{
    width: 100%;
    display: inline-block;
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.index#banners-topo .banner-horizontal .carousel .carousel-control{
    background: none;
    width: 44px;
    opacity: 1;
    transition: .2s;
}
.index#banners-topo .banner-horizontal .carousel .carousel-control:hover{
    opacity: .8;
    transition: .2s;
}
.index#banners-topo .banner-horizontal .carousel .carousel-control .circle{
    background-color: #fff;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    width: 44px;
    height: 44px;
    border: 1px solid #EAEAEA;
    border-radius: 50%;
    box-shadow: 3px 3px 3px rgba(0,0,0,.16);
}
.index#banners-topo .banner-horizontal .carousel .carousel-control .circle .svg{
    position: relative;
    top: 50%;
    transform: translateY(-60%);
    display: inline-block;
    width: 9px;
}

.index#banners-topo .box-banners-marcas-chamadas{
    padding: 18px 20px;
    border-radius: 13px 13px 0 0;
    background-color: #fff;
    padding-bottom: 30px;
}
.index#banners-topo .box-banners-marcas-chamadas .marcas{
    margin: 0 -4px;
    margin-bottom: 12px;
}
.index#banners-topo .box-banners-marcas-chamadas .marcas .item{
    padding: 0 4px;
}
.index#banners-topo .box-banners-marcas-chamadas .marcas .item .banner-marca{
    background-color: #EAEAEA;
    border-radius: 6px;
    display: inline-block;
    width: 100%;
    position: relative;
}
.index#banners-topo .box-banners-marcas-chamadas .marcas .item .banner-marca img{
    max-width: 75%;
    max-height: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.index#banners-topo .box-banners-marcas-chamadas .chamadas{
    margin: 0 -4px;
    margin-bottom: 16px;
}
.index#banners-topo .box-banners-marcas-chamadas .chamadas .item{
    padding: 0 4px;
    margin-bottom: 8px;
}
.index#banners-topo .box-banners-marcas-chamadas .chamadas .item a{
    display: inline-block;
    width: 100%;
}
.index#banners-topo .box-banners-marcas-chamadas .chamadas .item a:hover{
    opacity: 0.7;
    transition: .2s;
}
.index#banners-topo .box-banners-marcas-chamadas .chamadas .item img{
    border-radius: 6px;
}

.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp{
    background-color: #455D63;
    padding: 14px 50px;
    padding-bottom: 13px;
    border-radius: 15px;
    margin: 0 -20px;
}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .row{

}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .row > div{
    
}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp p{
    display: inline-block;   
    color: #fff;
    font-size: 14.5px;
}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .redes-sociais{
    padding-top: 5px;
}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .redes-sociais p{
    margin-right: 12px;
}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .redes-sociais a{
    display: inline-block;
    transition: .2s;
    margin: 0 2px;
    padding: 1px;
    position: relative;
    top: -1px;
}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .redes-sociais a:hover{
    opacity: 0.7;
    transition: .2s;
}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .redes-sociais a img{
    width: 19px;
}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .whats-app{
    
}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .whats-app p{

}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .whats-app a{
    display: inline-block;
    transition: .2s;
    background-color: #41AAB0;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 8px 20px;
    margin-left: 15px;
    font-size: 13.5px;
    line-height: 1em;
    text-decoration: none;
    color: #fff;
}
.index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .whats-app a:hover{
    transition: .2s;
    background-color: #fff;
    color: #41AAB0;
}



.index h3.titulo-box{
    color: #fff;
    background-color: #E02D39;
    font-size: 28px;
    padding: 10px 20px;
    line-height: 1em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}


.index#produtos{
    padding-bottom: 20px;
}
.index#produtos .box-produto{
    background-color: #EAEAEA;
    border-radius: 10px;
    margin-bottom: 15px;
    padding: 20px 15px;
    padding-bottom: 30px;
}
.index#produtos .box-produto > .row{

}
.index#produtos .box-produto > .row > div{
    
}
.index#produtos .box-produto .info-box{

}
.index#produtos .box-produto .info-box h3{
    background-color: #41AAB0;
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    padding: 26px 30px;
    padding-bottom: 33px;
    line-height: 1.2em;
    text-transform: uppercase;
}
.index#produtos .box-produto .info-box .bg-img{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.index#produtos .box-produto .info-box .bg-img .circle-icon{
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #E02D39;
    width: 57px;
    height: 57px;
    border-radius: 50%;
}
.index#produtos .box-produto .info-box .bg-img .circle-icon .svg.icon{
    width: 38px;
    max-height: 38px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.index#produtos .box-produto .marcas-produtos{

}
.index#produtos .box-produto .marcas-produtos .row.list-marcas{
    margin: 0 -5px;
    margin-bottom: 30px;
}
.index#produtos .box-produto .marcas-produtos .row.list-marcas > div{
    padding: 0 5px;
}
.index#produtos .box-produto .marcas-produtos .list-marcas .item{
    text-align: left;
    margin-bottom: 10px;
}
.index#produtos .box-produto .marcas-produtos .list-marcas .item .marca{
    position: relative;
    background-color: #fff;
}
.index#produtos .box-produto .marcas-produtos .list-marcas .item .marca img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 75%;
    max-height: 62%;
}
.index#produtos .box-produto .marcas-produtos .row.list-produtos{
    margin-bottom: 30px;
    padding-left: 20px;
}
.index#produtos .box-produto .marcas-produtos .row.list-produtos > div{
    
}
.index#produtos .box-produto .marcas-produtos .list-produtos p{
    font-size: 14.5px;
    margin-bottom: 5px;
    line-height: 1.1em;
    color: #455D63;
    position: relative;
}
.index#produtos .box-produto .marcas-produtos .list-produtos p:before{
    content: "";
    display: inline-block;
    width: 2px;
    height: 2px;
    background-color: #455D63;
    margin-right: 6px;
    float: left;
    margin-top: 7px;
}
.index#produtos .box-produto .marcas-produtos a.btn-compre-whatsapp{
    display: inline-block;
    transition: .2s;
    background-color: #41AAB0;
    border: 1px solid #64CEE1;
    border-radius: 25px;
    padding: 11px 34px;
    padding-top: 13px;
    margin-left: 20px;
    font-size: 16px;
    line-height: 1.1em;
    text-decoration: none;
    color: #fff;
}
.index#produtos .box-produto .marcas-produtos a.btn-compre-whatsapp:hover{
    transition: .2s;
    background-color: #64CEE1;
    color: #ffffff;
}


.index#sobre-nos{
    padding-bottom: 20px;
}
.index#sobre-nos .box{
    padding: 25px 20px;
    padding-top: 22px;
    background-color: #EAEAEA;
}
.index#sobre-nos .box > .row{

}
.index#sobre-nos .box > .row > div{
    
}
.index#sobre-nos .box .img{
    
}
.index#sobre-nos .box .img .bg-img{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.index#sobre-nos .box .texto{
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 50px;
    padding-left: 20px;
}
.index#sobre-nos .box .texto,
.index#sobre-nos .box .texto p,
.index#sobre-nos .box .texto ul,
.index#sobre-nos .box .texto ul li,
.index#sobre-nos .box .texto li,
.index#sobre-nos .box .texto a,
.index#sobre-nos .box .texto div,
.index#sobre-nos .box .texto i{
    color: #455D63;
    font-size: 15px;
    line-height: 1.35em;
    letter-spacing: 0.03em;
}
.index#sobre-nos .box .texto a{
    text-decoration: underline;
    font-weight: 500;
    transition: .2s;
}
.index#sobre-nos .box .texto a:hover{
    opacity: 0.7;
    transition: .2s;
}


.index#localizacao-contato{
    padding-bottom: 80px;
}
.index#localizacao-contato .bg-localizacao-contato{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 260px;
    padding-bottom: 40px;
}
.index#localizacao-contato .bg-localizacao-contato .box{
    background-color: rgba(75,170,176, .82);
    padding: 50px 30px;
    padding-bottom: 0px;
    width: 75%;
    margin: 0 auto;
}
.index#localizacao-contato .bg-localizacao-contato .box .mapa{

}
.index#localizacao-contato .bg-localizacao-contato .box .mapa .border-mapa{
    background-color: #EBEBEB;
    padding: 12px;
    border-radius: 8px;
    margin-bottom: -90px;
}
.index#localizacao-contato .bg-localizacao-contato .box .mapa .border-mapa iframe{
    border-radius: 8px;
    width: 100%;
}
.index#localizacao-contato .bg-localizacao-contato .box .informacoes{
    padding-left: 25px;
    padding-bottom: 20px;
    padding-top: 3px;
}
.index#localizacao-contato .bg-localizacao-contato .box .informacoes .item{
    margin-bottom: 21px;
    width: 100%;
    display: inline-block;
}
.index#localizacao-contato .bg-localizacao-contato .box .informacoes .item img.icon{
    width: 23px;
    margin-right: 12px;
    float: left;
    position: relative;
    top: -4px;
}
.index#localizacao-contato .bg-localizacao-contato .box .informacoes .item p{
    display: inline-block;
    color: #fff;
    font-size: 17px;
    line-height: 1.2em;
    font-weight: 700;
}
.index#localizacao-contato .bg-localizacao-contato .box .informacoes .item.endereco img.icon{
    top: -1px;
}
.index#localizacao-contato .bg-localizacao-contato .box .informacoes .item.endereco p{
    font-size: 15px;
    font-weight: 400;
}
.index#localizacao-contato .bg-localizacao-contato .box .informacoes a.link-whatsapp{
    display: inline-block;
    margin-top: 10px;
}
.index#localizacao-contato .bg-localizacao-contato .box .informacoes a.link-whatsapp img{
    width: 125px;
}
.index#localizacao-contato .bg-localizacao-contato .box .informacoes a.link-whatsapp:hover{
    opacity: 0.7;
    transition: .2s;
}



#link-topo{
    text-align: center;
    position: fixed;
    bottom: 26px;
    right: 25px;
    background-color: #EAEAEA;
    width: 53px;
    padding-top: 10px;
    height: 53px;
    border-radius: 50%;
    text-decoration: none;
    opacity: 0;
    display: none;
    transition: .2s;
    box-shadow: 3px 3px 3px rgba(0,0,0,.16);
    transition: .2s;
    z-index: 999;
}
#link-topo.visible{
    opacity: 1;
    transition: .3s;
}
#link-topo .svg{
    margin-bottom: 0px;
    width: 25px;
}
#link-topo .svg path{
    transition: .2s;
}
#link-topo h5{
    color: #455D63;
    line-height: 1em;
    font-size: 12.5px;
    margin: 0px;
    font-weight: 700;
    transition: .2s;
}
#link-topo:hover{
    background-color: #455D63;
    transition: .2s;
}
#link-topo:hover .svg path{
    fill: #EAEAEA !important;
}
#link-topo:hover h5{
    color: #EAEAEA;   
}


#rodape{
    background-color: #41AAB0;
}
#rodape .logo-redes-sociais{
    padding: 60px 0;
    position: relative;
}
#rodape .logo-redes-sociais .svg.seta{
    top: 0px;
    height: 100%;
    position: absolute;
}
#rodape .logo-redes-sociais .svg.seta.seta-azul{
    left: 0px;
}
#rodape .logo-redes-sociais .svg.seta.seta-vermelha{
    right: 0px;
}
#rodape .logo-redes-sociais .logo{
    padding: 0px;
}
#rodape .logo-redes-sociais .logo img{
    width: 250px;
}
#rodape .logo-redes-sociais .redes-sociais{
    padding: 0px;
    padding-top: 8px;
}
#rodape .logo-redes-sociais .redes-sociais p{
    display: inline-block;
    color: #fff;
    font-size: 14.5px;
    position: relative;
    top: 1px;
    margin-right: 7px;
}
#rodape .logo-redes-sociais .redes-sociais a{
    margin: 0 2px;
    display: inline-block;
    transition: .2s;
}
#rodape .logo-redes-sociais .redes-sociais a img{
    width: 22px;
}
#rodape .logo-redes-sociais .redes-sociais a:hover{
    opacity: 0.7;
    transition: .2s;
}


#rodape .direitos-assinatura{
    background-color: #3D4A53;
    padding: 20px 0;
}
#rodape .direitos-assinatura .direitos{

}
#rodape .direitos-assinatura .direitos p{
    color: #fff;
    font-size: 12px;
}
#rodape .direitos-assinatura .assinatura{

}
#rodape .direitos-assinatura .assinatura p{
    color: #fff;
    font-size: 12px;
}
#rodape .direitos-assinatura .assinatura p a{
    margin-left: 3px;
    transition: .2s;
}
#rodape .direitos-assinatura .assinatura p a:hover{
    opacity: 0.8;
    transition: .2s;
}
#rodape .direitos-assinatura .assinatura p a img{
    height: 20px;
    margin: -5px 0;
}




.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}



/* Medias queries */
@media(min-width: 1200px){
    .container {
        width: 1100px !important;
    }
}
@media(max-width: 1000px){

}
@media(min-width: 768px){

	.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media(max-width: 768px){

    body{
        padding-top: 100px;
    }

        
    .navbar,
    .navbar-collapse{
        background-color: #41AAB0;
    }
    .navbar .bar-topo{

    }
    .navbar .bar-topo .container{
        padding: 4px 0;
    }
    .navbar .bar-topo p.dados-contato{
        margin-right: 0px;
        margin-top: 0px;
        font-size: 12px;
        font-weight: 500;
        text-align: center;
    }
    .navbar .bar-topo p.dados-contato span.divider{
        margin: 0 4px;
    }
    .navbar .bar-topo p.dados-contato span.divider:nth-child(4){
        display: none;
    }
    .navbar .bar-topo p.dados-contato a.email{
        margin-top: 2px;
        display: inline-block;
        width: 100%;
    }
    .navbar .bar-topo .redes-sociais{
        display: none;
    }

    .navbar .bar-menu{

    }
    .navbar .bar-menu .svg.seta{
        display: none;
    }

    .navbar-default{
        border: none;
        min-height: 100px;
    }
    .navbar-default .container.bar-menu{
        width: 100% !important;
        padding: 0px;
        height: 60px;
    }
    .navbar-default .navbar-header{
        background-color: #41AAB0;
        padding: 0 20px;
    }
    .navbar-default .navbar-header .navbar-brand{
        padding-top: 8px;
    }
    .navbar-default .navbar-header .navbar-brand img{
        margin-top: 8px;
        width: 175px;
    }
    .navbar-nav{
        margin-top: 9px;
        padding-bottom: 7px;
    }
    .navbar-default .navbar-nav > li{
        margin: 7px 0;
        padding: 2px;
        width: 100%;
    }
    .navbar-default .navbar-nav > li > a{
        margin: 0px;
        padding: 2px;
        font-size: 15px;
    }
    .navbar-default .navbar-nav > li.btn-whatsapp{
        padding: 0px;
        margin-top: 16px;
    }
    .navbar-default .navbar-nav > li.btn-whatsapp a{
        padding: 3px 19px;
        display: inline-block;
        width: auto;
        font-size: 12.5px;
    }

    .navbar-default .navbar-collapse{
        margin: 0px;
        width: 100%;
    }


    .index#links-categorias-produtos{
        text-align: center;
        padding-bottom: 1px;
        padding-top: 1px;
    }
    .index#links-categorias-produtos a.link-categoria{
        width: 49.8%;
        padding: 5px 2px;
        padding-bottom: 8px;
        border: 1px solid #D3D5D6;
        margin: 0 -2px;
        margin-bottom: 0px;
        position: relative;
        height: 50px;
    }
    .index#links-categorias-produtos a.link-categoria.ultimo-link{
        width: 99.6%;
        vertical-align: middle;
        display: inline-block;
    }
    .index#links-categorias-produtos a.link-categoria .icon{
        margin-bottom: 0px;
        float: left;
        width: 22%;
    }
    .index#links-categorias-produtos a.link-categoria.ultimo-link .icon{
        width: 11%;
        float: none;
        display: inline-block;
    }
    .index#links-categorias-produtos a.link-categoria .icon .svg{
        max-width: 100%;
        max-height: 80%;
    }
    .index#links-categorias-produtos a.link-categoria h5{
        font-size: 11px;
        font-weight: 500;
        line-height: 1.15em;
        width: 77%;
        padding-left: 4px;
        padding-right: 5px;
        display: inline-block;
        text-align: left;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
    .index#links-categorias-produtos a.link-categoria.ultimo-link h5{
        width: auto;
        display: inline-block;
        position: relative;
        height: 100%;
        vertical-align: middle;
    }


    .index#banners-topo{
        padding-top: 8px;
    }

    .index#banners-topo .banner-horizontal{
        margin-bottom: 8px;
    }
    .index#banners-topo .banner-horizontal .carousel{
        
    }
    .index#banners-topo .banner-horizontal .carousel .carousel-inner{
        padding: 0 20px;
    }
    .index#banners-topo .banner-horizontal .carousel .carousel-inner .item{

    }
    .index#banners-topo .banner-horizontal .carousel .carousel-inner .item a{

    }
    .index#banners-topo .banner-horizontal .carousel .carousel-inner .item img{

    }
    .index#banners-topo .banner-horizontal .carousel .carousel-control{
        width: 20px;
    }
    .index#banners-topo .banner-horizontal .carousel .carousel-control .circle{
        width: 20px;
        height: 20px;
        padding: 0px;
        line-height: 1em;
    }
    .index#banners-topo .banner-horizontal .carousel .carousel-control .circle .svg{
        transform: translateY(-25%);
        top: 0%;
        width: 5px;
    }

    .index#banners-topo .box-banners-marcas-chamadas{
        padding: 10px 8px;
        border-radius: 8px 8px 0 0;
        padding-bottom: 22px;
    }
    .index#banners-topo .box-banners-marcas-chamadas .marcas{
        margin: 0 -2px;
        margin-bottom: 10px;
        text-align: center;
    }
    .index#banners-topo .box-banners-marcas-chamadas .marcas .item{
        padding: 0 2px;
        width: 49%;
        margin-bottom: 3px;
        display: inline-block;
    }
    .index#banners-topo .box-banners-marcas-chamadas .marcas .item .banner-marca{
        border-radius: 4px;
    }
    .index#banners-topo .box-banners-marcas-chamadas .marcas .item .banner-marca img{
        max-width: 80%;
        max-height: 55%;
    }
    .index#banners-topo .box-banners-marcas-chamadas .chamadas{
        margin: 0 -4px;
        margin-bottom: 16px;
    }
    .index#banners-topo .box-banners-marcas-chamadas .chamadas .item{
        padding: 0 4px;
        margin-bottom: 8px;
    }
    .index#banners-topo .box-banners-marcas-chamadas .chamadas .item img{
        border-radius: 5px;
    }

    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp{
        padding: 14px 7px;
        padding-bottom: 15px;
        border-radius: 10px;
        margin: 0px;
        text-align: center;
    }
    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .row{

    }
    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .row > div{
        
    }
    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp p{
        font-size: 12px;
    }
    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .redes-sociais{
        padding-top: 0px;
        margin-bottom: 17px;
    }
    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .redes-sociais p{
        margin-right: 8px;
    }
    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .redes-sociais a{
        margin: 0 3px;
        top: -1px;
    }
    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .redes-sociais a img{
        width: 18px;
    }
    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .whats-app{
        text-align: center;
    }
    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .whats-app p{
        margin-bottom: 6px;
        width: 100%;
    }
    .index#banners-topo .box-banners-marcas-chamadas .redes-sociais-whatsapp .whats-app a{
        padding: 6px 17px;
        margin-left: 0px;
        font-size: 11px;
    }



    .index h3.titulo-box{
        font-size: 16px;
        padding: 7px 15px;
        padding-top: 8px;
    }


    .index#produtos{
        padding-bottom: 14px;
    }
    .index#produtos .box-produto{
        border-radius: 7px;
        margin-bottom: 10px;
        padding: 12px 8px;
        padding-bottom: 20px;
        text-align: center;
    }

    .index#produtos .box-produto .info-box{
        margin-bottom: 8px;
    }
    .index#produtos .box-produto .info-box h3{
        font-size: 15px;
        padding: 10px 25px;
        padding-bottom: 24px;
        line-height: 1.2em;
        text-transform: uppercase;
    }
    .index#produtos .box-produto .info-box .bg-img{

    }
    .index#produtos .box-produto .info-box .bg-img .circle-icon{
        width: 42px;
        height: 42px;
    }
    .index#produtos .box-produto .info-box .bg-img .circle-icon .svg.icon{
        width: 27px;
        max-height: 27px;
    }
    .index#produtos .box-produto .marcas-produtos{

    }
    .index#produtos .box-produto .marcas-produtos .row.list-marcas{
        margin: 0 -3px;
        margin-bottom: 20px;
    }
    .index#produtos .box-produto .marcas-produtos .row.list-marcas > div{
        padding: 0 3px;
    }
    .index#produtos .box-produto .marcas-produtos .list-marcas .item{
        margin-bottom: 6px;
    }
    .index#produtos .box-produto .marcas-produtos .list-marcas .item .marca{

    }
    .index#produtos .box-produto .marcas-produtos .list-marcas .item .marca img{
        max-width: 80%;
        max-height: 70%;
    }
    .index#produtos .box-produto .marcas-produtos .row.list-produtos{
        margin-bottom: 25px;
        padding-left: 10px;
        text-align: left;
    }
    .index#produtos .box-produto .marcas-produtos .row.list-produtos > div{
        
    }
    .index#produtos .box-produto .marcas-produtos .list-produtos p{
        font-size: 13px;
        margin-bottom: 3px;
        line-height: 1.1em;
    }
    .index#produtos .box-produto .marcas-produtos .list-produtos p:before{
        width: 2px;
        height: 2px;
        margin-right: 5px;
        margin-top: 5px;
    }
    .index#produtos .box-produto .marcas-produtos a.btn-compre-whatsapp{
        padding: 7px 22px;
        padding-top: 8px;
        margin-left: 0px;
        font-size: 13px;
    }


    .index#sobre-nos{
        padding-bottom: 12px;
    }
    .index#sobre-nos .box{
        padding: 14px 12px;
        padding-top: 16px;
    }
    .index#sobre-nos .box .img{
        margin-bottom: 15px;
    }
    .index#sobre-nos .box .img .bg-img{
        height: 160px;
    }
    .index#sobre-nos .box .texto{
        padding-top: 2px;
        padding-bottom: 2px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .index#sobre-nos .box .texto,
    .index#sobre-nos .box .texto p,
    .index#sobre-nos .box .texto ul,
    .index#sobre-nos .box .texto ul li,
    .index#sobre-nos .box .texto li,
    .index#sobre-nos .box .texto a,
    .index#sobre-nos .box .texto div,
    .index#sobre-nos .box .texto i{
        font-size: 12.5px;
        line-height: 1.4em;
    }
    .index#sobre-nos .box .texto a{

    }


    .index#localizacao-contato{
        padding-bottom: 60px;
    }
    .index#localizacao-contato .bg-localizacao-contato{
        padding-top: 100px;
        padding-bottom: 25px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center top;
    }
    .index#localizacao-contato .bg-localizacao-contato .box{
        padding: 20px 10px;
        width: 90%;
        margin-bottom: 0px;
        background-color: #41AAB0;
    }
    .index#localizacao-contato .bg-localizacao-contato .box .mapa{

    }
    .index#localizacao-contato .bg-localizacao-contato .box .mapa .border-mapa{
        padding: 7px;
        padding-bottom: 4px;
        border-radius: 6px;
        margin-bottom: -60px;
    }
    .index#localizacao-contato .bg-localizacao-contato .box .mapa .border-mapa iframe{
        border-radius: 5px;
        width: 100%;
    }
    .index#localizacao-contato .bg-localizacao-contato .box .informacoes{
        padding-left: 22px;
        padding-right: 22px;
        padding-bottom: 0px;
        margin-bottom: 30px;
    }
    .index#localizacao-contato .bg-localizacao-contato .box .informacoes .item{
        margin-bottom: 17px;
    }
    .index#localizacao-contato .bg-localizacao-contato .box .informacoes .item img.icon{
        width: 17px;
        margin-right: 8px;
        top: -1px;
    }
    .index#localizacao-contato .bg-localizacao-contato .box .informacoes .item p{
        font-size: 13px;
        line-height: 1.1em;
    }
    .index#localizacao-contato .bg-localizacao-contato .box .informacoes .item.endereco img.icon{
        top: 1px;
    }
    .index#localizacao-contato .bg-localizacao-contato .box .informacoes .item.endereco p{
        font-size: 13px;
    }
    .index#localizacao-contato .bg-localizacao-contato .box .informacoes a.link-whatsapp{
        display: inline-block;
        margin-top: 10px;
    }
    .index#localizacao-contato .bg-localizacao-contato .box .informacoes a.link-whatsapp img{
        width: 100px;
    }



    #link-topo{
        bottom: 18px;
        right: 12px;
        width: 42px;
        height: 42px;
        padding-top: 5px;
        box-shadow: 1px 1px 5px rgba(0,0,0,.2);
    }
    #link-topo .svg{
        width: 20px;
        margin-bottom: -3px;
    }
    #link-topo h5{
        font-size: 11px;
        font-weight: 400;
    }


    #rodape{

    }
    #rodape .logo-redes-sociais{
        padding: 30px 0;
    }
    #rodape .logo-redes-sociais .svg.seta{
        display: none;
    }
    #rodape .logo-redes-sociais .logo{
        margin-bottom: 32px;
        text-align: center;
    }
    #rodape .logo-redes-sociais .logo img{
        width: 170px;
    }
    #rodape .logo-redes-sociais .redes-sociais{
        padding-top: 0px;
        text-align: center;
    }
    #rodape .logo-redes-sociais .redes-sociais p{
        font-size: 13.5px;
        top: 1px;
        margin-right: 6px;
    }
    #rodape .logo-redes-sociais .redes-sociais a{
        margin: 0 3px;
    }
    #rodape .logo-redes-sociais .redes-sociais a img{
        width: 22px;
    }


    #rodape .direitos-assinatura{
        padding: 14px 0;
        padding-bottom: 18px;
    }
    #rodape .direitos-assinatura .direitos{
        margin-bottom: 15px;
        padding: 0 40px;
    }
    #rodape .direitos-assinatura .direitos p{
        font-size: 12px;
    }
    #rodape .direitos-assinatura .assinatura{

    }
    #rodape .direitos-assinatura .assinatura p{
        font-size: 11px;
    }
    #rodape .direitos-assinatura .assinatura p a{
        margin-left: 4px;
    }
    #rodape .direitos-assinatura .assinatura p a img{
        height: 19px;
        margin: -4px 0;
    }

}